package com.example.shorti;

public class RequestSignIn {
    public RequestSignIn(String userName, String password) {
        this.userName = userName;
        this.password = password;
    }

    String userName;
    String password;

    public String getUserName() {
        return userName;
    }

    public void setUserName(String userName) {
        this.userName = userName;
    }

    public String getPassword() {
        return password;
    }

    public void setPassword(String password) {
        this.password = password;
    }


}
